.clear { clear: both; }
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background: #fff;
    color: #000;
}

body > .top_bg > .top { display: none; }
body > .content { width: 900px; margin: 0 auto; }
body > .footer_bg { display: none; }
body > .footer_bg > .footer { display: none; }

.h40 { height: 40px !important; }
.h50 { height: 50px !important; }
.h100 { height: 100px !important; }

.w10 { width: 10px !important; }
.w20 { width: 20px !important; }
.w30 { width: 30px !important; }
.w40 { width: 40px !important; }
.w50 { width: 50px !important; }
.w60 { width: 60px !important; }
.w70 { width: 70px !important; }
.w80 { width: 80px !important; }
.w90 { width: 90px !important; }
.w100 { width: 100px !important; }
.w110 { width: 110px !important; }
.w120 { width: 120px !important; }
.w130 { width: 130px !important; }
.w140 { width: 140px !important; }
.w150 { width: 150px !important; }
.w160 { width: 160px !important; }
.w170 { width: 170px !important; }
.w180 { width: 180px !important; }
.w190 { width: 190px !important; }
.w200 { width: 200px !important; }
.w225 { width: 225px !important; }
.w250 { width: 250px !important; }
.w275 { width: 275px !important; }
.w300 { width: 300px !important; }
.w370 { width: 370px !important; }
.w400 { width: 400px !important; }
.w410 { width: 410px !important; }
.w500 { width: 500px !important; }
.w600 { width: 600px !important; }
.w680 { width: 680px !important; }
.w700 { width: 700px !important; }
.w750 { width: 750px !important; }

.wp10 { width: 10% !important; }
.wp20 { width: 20% !important; }
.wp30 { width: 30% !important; }
.wp40 { width: 40% !important; }
.wp50 { width: 50% !important; }
.wp60 { width: 60% !important; }
.wp70 { width: 70% !important; }
.wp80 { width: 80% !important; }
.wp90 { width: 90% !important; }
.wp100 { width: 100% !important; }

.pt2 { padding-top: 2px !important; }
.pt10 { padding-top: 10px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }

.pl10 { padding-left: 10px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt100 { margin-top: 100px !important; }

.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }

.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }

.fr { float: right; }
.fl { float: left; }

.b { font-weight: bold; }
.block { display: block; }
.i_block { display: inline-block; }
.dn { display: none !important; }

.tal { text-align: left !important; }
.tar { text-align: right !important; }
.tac { text-align: center !important; }

.th_to_bottom th { vertical-align: bottom; }

.vat { vertical-align: top !important; }
.vam { vertical-align: middle !important; }
.vab { vertical-align: bottom !important; }

.nowrap { white-space: nowrap; }

.table_font_12 th, .table_font_12 td, .table_font_12 td span { font-size: 12px !important; }

h1, h2, h3, h4, h5, h6 {
    color: #000;
}

.r15 {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

/**
 * Common
 */
.logout_link {
    display: inline-block;
    position: absolute;
    color: #fff;
    margin: 20px 0 20px -70px;
    text-decoration: none;
}
.logout_link:hover {
    text-decoration: underline;
    color: #c5ff99;
}

.label_radio input[type="radio"]:checked .label_radio { font-weight: 700; }

/**
 * Top
 */
.top_bg {
    display: none;
}

/**
 * content
 */
.content {
    min-height: 300px;
    padding: 20px 0;
}

/**
 * Footer
 */
.footer_bg {
    display: none;
}

/**
 * Login Form
 */
.login_form { margin: 20px 0 0 40px; }
.login_form .form_field { margin-bottom: 10px; }
.login_form .form_field .field { display: inline-block; width: 110px; text-align: left; }
.login_form .std_btn { margin-top: 10px; }

/**
 * Main menu
 */
.main_menu {
    margin: 40px auto 0 auto;
    max-width: 700px;
    text-align: center;
}
.main_menu a {
    color: #fff;
    background: #024c6f;
    width: 225px;
    display: inline-block;
    vertical-align: top;
    outline: none;
    text-align: center;
    font-size: 14px;
    padding: 15px;
    text-decoration: none;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    margin: 0 50px 20px 0;

    border: 3px solid #0b6c87;

    -moz-box-shadow: 1px 1px 4px #086681;
    -webkit-box-shadow: 1px 1px 4px #086681;
    box-shadow: 1px 1px 4px #086681;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#086681')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#086681');

    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
.main_menu a:hover {
    background: #0b6c87;
}
.main_menu a:active {
    color: #c5ff99;
}
.main_menu a sup, .std_btn sup {
    color: #c5ff99;
}

/**
 * Fields
 */
.field {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.field-sm {
    color: #000 !important;
    font-weight: normal;
    font-size: 12px;
}
.field i {
    font-size: 12px;
}
input.text, input.text_s, textarea.text {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    color: #000;
    padding: 5px 6px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    border: 1px solid #000;
}
.textarea {
    height: 70px;
}
.label {
    font-weight: normal;
    font-size: 12px;
}
.text_ro {
    background: #fff !important;
}

/**
 * Buttons
 */
.back_btn { float: right; }
.std_btn {
    color: #fff;
    background: #024c6f;
    display: inline-block;
    vertical-align: top;
    outline: none;
    text-align: center;
    font-size: 12px;
    padding: 1px 10px;
    text-decoration: none;
    min-width: 160px;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    margin-bottom: 5px;

    border: 3px solid #0b6c87;

    /*-moz-box-shadow: 1px 1px 4px #086681;
    -webkit-box-shadow: 1px 1px 4px #086681;
    box-shadow: 1px 1px 4px #086681;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#086681')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#086681');*/

    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
.std_btn:hover {
    background: #0b6c87;
}
.std_btn:active {
    color: #c5ff99;
}

/**
 * Tables
 */
.table_k { }
.table_k tr td {
    vertical-align: middle;
}
.table_k > tr > td:first-child, .table_k > tbody > tr > td:first-child {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    padding-right: 40px;
}
.table_k tr td:nth-child(2) .text {
    max-width: 100%;
}
.table_k tr td:nth-child(3) {
    padding-left: 20px;
}

/**
 * search_select
 */
.search_select {
    text-align: left;
    white-space: nowrap;
}
.search_select .text_s {
    padding: 5px 6px;
    /*margin-left: 4px;*/
}
.search_select ._s_more {
    display: none;
}
.search_select ._s_select {
    background: #fff;
    position: absolute;
    border: 1px solid #ccc;
    z-index: 200;
    width: 300px;
    max-height: 300px;
    overflow: hidden;
}
.search_select ._s_select > div {
    padding: 5px 10px;
    cursor: pointer;
    font-size: 12px;
}
.search_select ._s_select > div:hover {
    background: #ccc;
}
.search_select ._s_select > div.active {
    background: #bbb;
}

/**
 * Selects
 */
.select1 {
    overflow: hidden;
    display: inline-block;
    width: 100px;
}
.select1 select {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    color: #000;
    padding: 3px 6px;
    font-size: 13px;
    border: none;
}

/**
 * quantity_table
 */
.quantity_table table { width: 100%; border-collapse: collapse; }
.quantity_table th { padding: 1px 15px 1px 5px; text-align: center; }
.quantity_table th  p { font-weight: normal; text-align: left; }
.quantity_table td { padding: 1px 15px 1px 5px; text-align: center; vertical-align: middle !important; }
.quantity_table td:first-child {  }
.quantity_table tbody tr:hover { background: #c7deea; }
.quantity_table tbody td .std_btn { min-width: auto !important; }

.out_block .quantity_table tbody tr:hover { background: #fff; }
.out_block .quantity_table tbody td {  }

/**
 * .read_only
 */
.read_only {
    display: inline-block;
    background: #fff !important;
    color: #000 !important;
    font-size: 14px;
    padding: 4px 9px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: default;
}
.read_only2 {
    display: inline-block;
    background: #fff !important;
    color: #000 !important;
    font-size: 14px;
    padding: 4px 9px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: default;
}
.read_only3 {
    display: inline-block;
    background: #fff !important;
    color: #000 !important;
    font-size: 14px;
    padding: 4px 9px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: default;
}

/**
 * .out_block
 */
.out_block {
    background: #fff;
    border: 3px solid #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    min-height: 30px;
    padding: 20px;

    margin: 20px 0;
}
.out_block h2 { margin: 0 0 10px 0; padding: 0; font-size: 16px; }
.out_block ._buttons { text-align: right; margin-top: 5px; }
.out_block ._buttons span { vertical-align: middle; position: relative; top: -3px; margin-right: 5px; font-size: 12px; }
.out_block ._buttons button { vertical-align: middle }
.out_block table td { color: #000; font-size: 12px; padding-right: 10px; vertical-align: top; }
.out_block table td .text { color: #000; font-size: 12px; background: #fff; }
.out_block .text_s { color: #000; font-size: 12px; background: #fff; }
.out_block textarea.text { color: #000; font-size: 12px; background: #fff;/* border: 1px solid #000;*/ }
.out_block table th.field { color: #000; font-size: 12px; }
.out_block .additional_fields { margin-top: 20px; }
.out_block ._error_text { color: #cc0000; font-size: 14px; margin: 10px 0; font-weight: bold; }
.out_block .field-sm { color: #000 !important; }

.table_full_left th, .table_full_left td { text-align: left; }
.table_normal_th th { font-weight: normal; }

/**
 * report_table
 */
.report_table { margin-top: 20px; }
.report_table th { color: #000; padding: 10px; }
.report_table td { padding: 0 0px; text-align: center; }
.report_table td .read_only3 { width: 90%; margin-bottom: 3px; padding-left: 0; padding-right: 0; }

.report_table th .t_sort {
    background: url('/images/s.png') no-repeat;
    width: 22px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    z-index: 1;
    position: absolute;
}
.report_table th .t_sort:hover {
    background-position: 0 -33px;
}
.report_table th .t_desc {
    background: url('/images/s_revert.png') no-repeat;
}
.report_table tfoot .bordered {
    border-top: 3px solid #000;
    border-bottom: 6px double #000;
    margin: 10px 0;
    padding: 10px 0;
}

/**
 * style2
 */

.style2 { background: #fff; }
.style2 .top_bg { display: none; }
.style2 .std_btn { display: none; }
.style2 .read_only { background: #fff; }
button { display: none; }

/**
 * Metrics
 */
#metrics_box { display: none; }
.metrics { background: #fff; padding: 0 20px 20px 20px; text-align: left; color: #000; }
.metrics .columns {}

.metrics .columns .headers { width: 180px; display: inline-block; vertical-align: top; }
.metrics .columns .headers > div { color: #000; font-weight: bold; font-size: 14px; border: 0px solid #ccc; height: 26px; overflow: hidden; margin-bottom: 3px; }
.metrics .columns .headers > div i { font-size: 12px; }

.metrics .columns .column { width: 100px; display: inline-block; vertical-align: top; }
.metrics .columns .column > div:first-child { color: #000; font-weight: bold; font-size: 14px; }
.metrics .columns .column > div { text-align: center; border: 0px solid #ccc; height: 26px; overflow: hidden; margin-bottom: 3px; }
.metrics .columns .column > div .read_only2 { min-width: 50px; height: 18px; text-align: center; }
.metrics .parameters_for_all .read_only2 { min-width: 50px; text-align: center; }

.parameters_for_all {
    margin-top: 5px;
}
.parameters_for_all .field {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    width: 250px; display: inline-block; vertical-align: top;
}
.parameters_for_all .value {
    display: inline-block; vertical-align: top;
}
.parameters_for_all .read_only2 { min-width: 50px; }

/**
 * maintain_table
 */
.maintain_table { width: 100%; border-collapse: collapse; }
.maintain_table thead {  }
.maintain_table thead th { padding: 5px; text-align: left; font-size: 14px; }
.maintain_table tbody {  }
.maintain_table tbody td { padding: 5px; font-size: 13px; border: 1px solid #004c6f; cursor: default; }
.maintain_table tbody tr:hover td { background: #004c6f; color: #fff; }
.maintain_table tbody tr td:last-child { text-align: center; }
.std_btn { margin: 0; min-width: 60px; }

/**
 * despatch_items
 */
.despatch_items { margin-top: 30px; }
.despatch_items > .col { width: 255px; display: inline-block; vertical-align: top; }
.despatch_items > .col:nth-child(2) { margin: 0 60px; }
.despatch_items > .col .field { font-size: 12px; }
.despatch_items > .col .text { font-size: 12px; }
.despatch_items > .col .field-xs { font-size: 18px; font-weight: bold; top: -7px; display: block; position: relative; float: left; }
.despatch_items > .col ._sep {
    margin: 20px 0;
    height: 2px;
    background: #2fa895;
}
.despatch_items > .col ._std_btn {
    min-width: auto !important;
    margin-top: -10px;
    padding: 1px 5px;
    float: right;
    font-size: 12px;
}
.despatch_items ._address, .despatch_items textarea, .despatch_items input { box-sizing: border-box; }
.despatch_items ._address {
    font-size: 12px;
    padding: 10px;
    border: 1px solid #000;
}
.despatch_submit_block {
    text-align: center;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #000;
}
.despatch_submit_block button {
    padding: 10px !important;
    font-size: 14px !important;
}

.popup_loading b { color: #004276; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; margin-top: 14px; display: inline-block; white-space: nowrap; }

/**
 * _invoicing_popup
 */
._invoicing_popup {}
._invoicing_popup h2 { margin-top: 0; }
._invoicing_popup .cols { white-space: nowrap; }
._invoicing_popup .cols > div { width: 33%; white-space: normal; display: inline-block; vertical-align: top; text-align: left; box-sizing: border-box; padding-right: 30px;}
._invoicing_popup .cols > div:nth-child(1) .field { height: 30px; }
._invoicing_popup .cols > div:nth-child(2) .field { height: 30px; }
._invoicing_popup .cols > div:nth-child(3) .field, ._invoicing_popup .cols > div:nth-child(3) label { color: #004276 !important; }
._invoicing_popup .field { color: #fff; font-weight: normal; }
._invoicing_popup .text { box-sizing: border-box; padding: 3px 6px; }
._invoicing_popup .read_only { box-sizing: border-box; padding: 3px 6px; }

._file_list {}
._file_list a { display: block; margin: 5px; color: #000; text-decoration: none; font-size: 12px; }
._file_list a:hover { text-decoration: underline; color: #cc0000; }

.tech_line_job button:disabled { color: #68b6a6; border-color: #68b6a6; }
.tech_line_quote button:disabled { color: #0b6c87; border-color: #0b6c87; }



.tech_line { display: none !important; }




._general_notes table td { vertical-align: top; }
._line_hr {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 2px solid #5b837b;
}

._job_buttons { text-align: center; margin-top: 30px; }
._job_buttons > button { margin: 0 20px; }

._job_desc {}
._job_desc .form_field { padding: 5px 0; }
._job_desc .form_field > .field { width: 150px; display: inline-block; vertical-align: top; padding: 4px 10px 4px 0; }
._job_desc .form_field .value { width: 726px !important; display: inline-block; }
._job_desc .form_field ._buttons { width: 180px; display: inline-block; }
._job_desc .form_field .value .text { width: 100%; display: inline-block; }

._job_form { }
._job_form .form_field { margin-right: 30px; padding: 5px 0; }
._job_form .form_field > .field { width: 150px; display: inline-block; vertical-align: top; padding: 4px 10px 4px 0; }
._job_form .form_field .value { width: 420px; display: inline-block; }
._job_form .form_field .value .text { width: 100%; display: inline-block; }

._right { float: right; }
._right .form_field { padding: 5px 0; text-align: right; }
._right .form_field .field { margin-right: 10px; }

.components {}
.components > div { display: block !important; width: auto !important; vertical-align: top; padding: 10px 20px; }
.components > div:last-child { margin-left: 0 !important; }
.components p.no_components { color: #aaa; font-size: 12px; }
.components ._component_table { display: none; }
#inhouse_block h2 { font-size: 30px; font-weight: 700; }

.components .component { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ccc; }

.component .oc_checks { margin: 20px 0; }
.component .oc_checks label { color: #000 !important; display: inline-block; margin-bottom: 10px; }

.component .oc_delivery  { color: #000 !important; margin-bottom: 10px;}
.component .oc_delivery .fields { white-space: nowrap; margin-bottom: 5px; }
.component .oc_delivery .fields > div { display: inline-block; white-space: normal; }
.component .oc_delivery .fields > div:nth-child(1) { width: 100px; font-size: 13px; }
.component .oc_delivery .fields > div:nth-child(2) { width: 290px; }
.component .oc_delivery .fields > div input { background: #fff !important; width: 100%; box-sizing: border-box; }

#job_block { color: #000 !important; }
.remove_diecutting { display: none !important; }

.__quantity_table {
    margin: 30px 0;
    padding: 30px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.__quantity_table .line { margin-bottom: 10px; }
.__quantity_table .line > div { display: inline-block; vertical-align: top; width: 87px !important; overflow: hidden; margin-right: 3px; text-align: center; }
.__quantity_table .line > div:last-child { margin-right: 0; }
.__quantity_table .line > div:first-child { width: 10px !important;; }
.__quantity_table .line > div ._set_quantity { width: 60px !important; min-width: 0 !important; padding: 1px 9px; }
.__quantity_table .line > div span { border: 1px solid #000; }

.__quantity_table .line ._remove {
    background: url('/images/remove.png') no-repeat center center;
    width: 16px;
    height: 16px;
    float: right;
    opacity: 0.3;
    cursor: pointer;
}
.__quantity_table .line ._remove:hover {   opacity: 1;   }

.__quantity_table ._header { margin-bottom: 10px; }
.__quantity_table ._header > div {
    display: inline-block; vertical-align: top; width: 87px !important; overflow: hidden; margin-right: 3px;

    color: #000;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}
.__quantity_table ._header > div:first-child { width: 10px !important; }
.__quantity_table ._header > div:last-child {
    margin-right: 0;
}

.despatch_items { white-space: nowrap; margin: 30px auto 0 auto; }
.despatch_items > .col { width: 220px; display: inline-block; vertical-align: top; white-space: normal; }
.despatch_items > .col:nth-child(2) { margin: 0 80px; }
.despatch_items > .col .field { font-size: 12px; }
.despatch_items > .col .text { font-size: 12px; }
.despatch_items > .col .field-xs { font-size: 18px; font-weight: bold; top: -7px; display: block; position: relative }
.despatch_items > .col ._sep {
    margin: 20px 0;
    height: 2px;
    background: #2fa895;
}
.despatch_items > .col ._std_btn {
    min-width: auto !important;
    margin-top: -10px;
    padding: 1px 5px;
    float: right;
}

.component .oc_delivery { width: 400px; display: inline-block; vertical-align: top; margin: 20px 0 0 30px;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #000;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.component .oc_delivery .fields > div:nth-child(1) { display: none; }
.component .oc_delivery .fields > div input { border: none !important; padding: 0 !important; }
.component ._suppliers_oc_table { width: 400px; display: inline-block; vertical-align: top; margin-top: 20px; }

._hide_on_print { display: none !important; }
._show_on_print { display: block !important; }

#despatch_output { border-top: none !important; margin-top: 20px !important; }

.out_block .additional_fields textarea { box-sizing: border-box; }
._job_desc_ta_ { min-height: 30px !important; }